Bug 1248428 - Rebase to npm 2.x
Rebase to npm 2.x
Status: CLOSED CURRENTRELEASE
Product: Red Hat Software Collections
Classification: Red Hat
Component: npm (Show other bugs)
nodejs010
Unspecified Unspecified
unspecified Severity unspecified
: alpha
: 2.1
Assigned To: Tomas Hrcka
Miroslav Hradílek
: Rebase
Depends On: 1232816
Blocks: 1235249
  Show dependency treegraph
 
Reported: 2015-07-30 05:25 EDT by Tomas Hrcka
Modified: 2016-01-21 06:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 06:55:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hrcka 2015-07-30 05:25:42 EDT
Description of problem:
New versions in maintenance branch of nodejs (0.10.x) bundles npm in versions higher than 2.0. Current npm version in nodejs010 is unsupported by upstream.

Note You need to log in before you can comment on or make changes to this bug.